@media screen and (max-width: 1324px) {
    
   .side-bar {
      width: 250px;
            
       
   }
   .realty-add {
      width: 78%;
   }
  
}

@media screen and (max-width: 1224px) {
    
   .side-bar {
      width: 250px;
            
       
   }
   .realty-add {
      width: 76%;
   }
  
}



@media screen and (max-width: 1124px) {
    
   .side-bar {
      width: 250px;
            
       
   }
   .realty-add {
      width: 73%;
   }
  
}

.column-2 p{
	overflow:hidden;
	float:none;
}
.column-2 .feed{float:right;}

.main_menu ul{display:none !important;}
.left_block{
	padding-right:510px;
}

.column-2 ul li{
	height:auto;
	overflow:hidden;
}

.header{
	height:95px;
}
.news-menu{
	overflow:hidden;
}
.news-menu ul{
	float:none;
	width:100%;
	display:table;
}
.news-menu a{
	padding:0 !important;
}
.news-menu ul li{
	text-align:center;
	float:none;
	display:table-cell;
}

#wrapper{
	overflow:hidden;
	width:100%;
}
.forummessage-cnt.forum-b{
	overflow:hidden;
}
.forummessage-cnt.forum-b .user-a{
	position:static;
	float:left;
}
.forummessage-cnt.forum-b .user-b{
	position:static;
	margin:0;
	padding:0;
	left:auto;
	width:auto;
	overflow:hidden;
}
.editor-content{
	
}

.wrapper{
	padding-top:0;
}
.main_menu_block{
	min-width:inherit;
	background:none;
	height:auto;
}
.main_menu_block_wrap{
	height:auto;
	margin-bottom:0px;
}
ul.main_submenu{
	top:130px;
	z-index:3;
	left:0px;
	width:100%;
	background:#f1f8ff;
	text-align:left;
	display:table;
}
ul.main_submenu li{
	display: table-cell;
	margin:0;
	padding:0;
	text-align:center;
}
ul.main_menu{
	overflow:hidden;
	height:auto;
	background:none;
	margin-bottom: 10px;
}
ul.main_menu > li{height:auto;}
ul.main_menu > li a{height:auto; line-height:26px;}
ul.main_menu > li:hover, ul.main_menu > li.active{
	background:none;
	box-shadow:none;
}
ul.main_menu > li a:hover, ul.main_menu > li.active a{
	font-weight:bold;
	color: #ff9600;
}
.main_menu_block{display:block;}
ul.main_menu > li > a{
	box-shadow:none;
	font-weight:normal;
	text-shadow:none;
	color:#1378bf;
}
ul.main_menu > li > a:hover{
	height:auto;
}
ul.main_menu li:hover{height:auto;}
ul.main_menu:hover{height:auto;}
ul.main_menu > li{
	background:none;
}
ul.main_menu > li:hover, ul.main_menu > li.active{height:auto;}
ul.main_menu > li > a{
	padding: 0 30px 0 0;
	line-height:26px;
}

.side-right-1{
	width:80%;
	margin:0;
	float:left;
}
.side-left-realty{
	width:19%;
	padding-top:3px;
	float:right;
}
.side-left-realty .age-but{
	width:100%;
	float:none;
	-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
}
.blocks-wrap{overflow:hidden;}
.ned-card-a{
	top:auto;
	margin-bottom:10px;
}
.toggle-menu{
	width:35px;
	position:fixed;
	right:15px;
	top:15px;
	z-index:11;
	cursor:pointer;
	border:3px solid #fff;
	background:#fff;
	display:none;
}
.toggle-menu span{
	display:block;
	height:4px;
	background:#000;
	margin-top:4px;
}
.toggle-menu span:first-child{
	margin-top:0;
}
.overlay{
	display:none;
	position:fixed;
	background:rgba(0,0,0,0.9);
	height:100%;
	left:0;
	top:0;
	width:100%;
	z-index:10;
}

.news-inside .editor-content img{
	width:100%;
	display:block;
}
.editor-content>div{
	padding-right:10px;
	-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
}
.editor-content>div+div{
	width:auto;
	display:block;
	float:none;
}
.editor-content>.mcp-open{
	width:50%;
	display:inline-block;
	vertical-align:top;
	float:left;
	padding-right:0;
}
.mcp-content{
	height:270px;
}
ul.forum-menu {
	position:static;
	margin-bottom:20px;
}

.forum-categoryes{
	position:relative;
	overflow:hidden;
	width:270px;
	margin:0 auto;
	margin-bottom:10px;
	display:none;
}
.forum-categoryes .sign{
	width:30px;
	margin-right:5px;
	float:left;
}
.forum-categoryes .sign span{
	display:block;
	height:4px;
	margin-bottom:3px;
	background:#000;
}
.forum-categoryes p{
	margin:0;
	overflow:hidden;
	font-weight:bold;
	color:#285caa;
}

.forum-menu-select,
.menu-select{
	width:250px;
	margin:0 auto;
	display:block;
	height:35px;
	border:1px solid #ddd;
	margin-bottom:20px;
	display:none;
}



@media screen and (max-width: 1400px){
	body{
		min-width:320px;
	}
	.wrapper{
		min-width:inherit;
	}
	.footer-wrap{
		min-width:inherit;
	}
	.side-right-slide-wrap ul{
		height:auto;
	}
}
.side-right-slide{
	overflow:hidden;
}
.column-3 ul li a{
	display:block;
}

.column-3 ul li {
	overflow:hidden;
}
@media screen and (max-width: 1200px){
	.main_menu_block{
		min-width:inherit;
	}
	.column-3 ul li a{
	float:left;
	width:50%;
}
.tab-2 .column-3 ul li a{
	width:auto;
}

.side-center .side-center-baner .side-center-news .column-3 ul li a{
	width:auto; float:none;
}
.column-3 ul li a+a{
	padding-left:10px;
	-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
}
.column-3 ul li a>img{
	width:100%;
		display:block;
		height:auto;
}
	.contentwatch .editor-content p>img{
		width:100%;
		display:block;
		height:auto;
	}
	.blog_str_content img{
		float:none !important;
	}
	.news-menu a{
		padding:0 15px;
	}
	.footer .tab-3 .left{
		float:none;
	}
	.footer .tab-3 .right{
		float:none;
		text-align:center;
	}
	.footer .tab-3 .center{
		width:auto;
		float:none;
		text-align:center;
		margin:0;
		margin-top:5px;
	}
	.footer .tab-3{
		text-align:center;
		height:auto;
	}
	ul.main_submenu li a{
		padding:0 3px;
	}
	.side-right-next-prev ul li{
		margin-left:5px;
	}
	.list-topic-2 > li, .list-topic-3 > li, .list-topic-4 > li{
		height:auto;
		overflow:hidden;
		padding-bottom:10px;
	}
	.side-right-1{
		float:none;
		margin:0;
		min-height:inherit;
	}
	.side-left{
		float:none;
		width:auto;
	}
	.age-but{
		float:none;
	}
	#fieldsearch>form>div{
		position:static;
		width:auto;
		float:none;
		margin-bottom:10px;
	}
	#fieldsearch>form{
		padding:20px ;
	}
	.r-search{
		margin-left:-75px;
		left:50%;
		width:150px;
	}
	.ned-search{height:auto;}
	.content-side{
		margin:0;
		float:none;
		width:auto;
	}
	.wrap-content-col{
		float:none;
	}
	.age-but-board{float:none;}
	.content-col{
		margin:0;
	}
	#fieldsearch .input-p{
		top:28px;
		left:151px;
	}
	.login{
		font-size:14px;
	}
	.login{
		margin-top:0px;
		height:auto;
	}
	.side-center{
		width:100%;
		float:none;
		margin:0;
	}

.side-right-1{
	width:auto;
	float:none;
	
}
	.side-left-realty{
	width:auto;
	float:none;
	margin-top:30px;
}
.side-left-realty .age-but{
	max-width:210px;
}
	
	
}

@media screen and (max-width: 992px){
	.search{
		width:43%;
	}
	ul.main_menu > li a{
		line-height:40px;
	}
	
	.left_block{
		padding:0;
		float:none;
	}
	.ned-search-2{
		width:100%;
	}
	.right_block{
		margin:30px 0 0;
		float:none;
		width:100%;
		overflow:hidden;
	}
	.side-left{
		float:left;
		width:50%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding-right:30px;
	}
	.column-3 ul li a{
		display:block;
	}

	.side-center{
		float:left;
		width:50%;
		margin:0;
	}
	ul.main_menu > li.active ul.main_submenu{
		
	}
	.side-right-img{
		float:none;
		margin-bottom:10px;
	}
	.side-right-slide-wrap ul{
		margin-left:0;
	}
	.news-menu a{
		padding:0 3px;
	}
	.logo{
		width:245px;
	}
	.search input{
		width:61%;
	}
	
	.colona{
		width:28%;
	}
	.like_blog,.cmment_blog,.prosm_blog{
		width:21px;
	}
	.blog_id{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.forum-tab li{
		height:auto;
		overflow:hidden;
		padding-bottom:10px;
	}
	.b-card-tab1{
		position:static;
	}
	.left_block_blog{
		padding:0;
		float:none;
	}
	.left_post_block_blog{
		margin:0;
		width:auto;
		float:none;
	}
	.right_block_blog{
		margin:0;
		width:auto;
		float:none;
	}
	.right_b{
		float:none;
		width:auto;
	}
	
	.editor-content>div{
		width:auto;
		display:block;
		float:none;
		margin-bottom:10px;
	}
	.news .tab-2>div{
		width:auto;
		margin:0;
		float:none;
		margin-bottom:20px;
	}
	.clear-fix > .tab-1{
		width:auto;
		float:none;
		margin-bottom:10px;
	}
	.clear-fix > .tab-2{
		width:auto;
		float:none;
	}
	.mcp-content{
		height:auto;
	}

	.image-wrap{
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.social-linkss{
		height:auto;
		padding-bottom:10px;
	}
	.social-linkss2{
		height:auto;
		overflow:hidden;
		padding-bottom:10px;
	}
	.content .side-left{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	.content .side-center{
		float:none;
		width:100%;
	}
	ul.main_submenu li a{
		font-size:12px;
	}
	
}

@media screen and (max-width: 850px){
	.search{
		width:39%;
	}
}
@media screen and (max-width: 767px){
	ul.main_menu > li > a{
		padding:0 10px;
	}
	.forum-categoryes{display:block;}
	.side-center{
		width:100%;
		float:none;
	}
	ul.main_submenu{
		width:440px;
	}
	.forum-menu-select,
	.menu-select{
		display:block;
	}
	ul.forum-menu{display:none;}
	.blog_str{
		width:100%;
		padding:0;
		float:none;
	}
	.blog_str_content img{
		float:none !important;
		width:100%;
		display:block;
		margin:0 0 10px;
	}
	.b-card-tab1{
		position:static;
	}
	.b-card-c{
		padding-top:4px;
		overflow:hidden;
		margin-left:0;
	}
	.b-card-d:after{
		content:'';
		display:block;
		clear:both;
	}
	.right_b{
		width:100%;
		float:none;
	}
	.right_block_blog{
		width:100%;
		float:none;
		margin:30px 0 0;
	}
	
	.logo{
		float:none;
		margin:0 auto 10px;
	}
	.search{
		height:76px;
		width:100%;
		float:none;
		margin-bottom:10px;
	}
	.login{
		width:200px;
		float:none;
		margin:0 auto 30px;
	}
	.header{
		height:auto;
	}
	.news-menu ul li{
		display:block;
		float:none;
	}
	.news-menu ul{
		float:none;
		margin-bottom:3px;
	}
	.news-menu a{
		padding:0;
	}
	.forum ul{
		width:45%;
		margin:0 10px  0 0;
	}
	.tab-1 > .wrap{
		width:auto;
		margin-right:0;
		float:none;
		margin-bottom:10px;
	}
	
	.social-tab{
		padding:10px;
	}
	.column-2 ul li{
		overflow:hidden;
		height:auto;
	}
	.wrapper{
		padding:10px 10px 0;
	}
	
	.ned-card{
		float:none;
		width:auto;
		margin:0 0 20px;
	}
	.ag-p{
		margin:0;
	}
	.ned-card-img-wrap{
		width:333px;
	}
	.ned-price{
		left:0;
	}
	.form-textplace{
		min-width:inherit;
	}
	#form .content-block{
		padding:10px;
	}
	.section-address__left{
		width:auto;
		float:none;
		margin-bottom:20px;
	}
	.section-address__right{
		width:auto;
		float:none;
	}
	.b-iadv-list li{
		width:264px;
		margin:0 10px 20px;
		vertical-align:top;
	}
	.b-iadv-list{
		text-align:center;
	}
	.toggle-menu{
		display:none;
	}
	.main_menu_block_wrap{
		display:none;
	}
	.main_menu_block_wrap{
		display:block;
		height:auto;
		position:fixed;
		z-index:12;
		width:200px;
		top:50px;
		left:50%;
		margin-left:-100px;
		display:none;
	}
	ul.main_menu > li{
		display:block;
		text-align:center;
		float:none;
		height:auto;
		
	}
	ul.main_menu{
		height:auto;
	}
	ul.main_menu > li > a{
		padding:0;
	}
	
	ul.main_menu > li > a{
		color:#fff;
	}
	ul.main_submenu{
		width:100%;
		left:auto;
		top:250px;
	}
	.main_menu_block{
		height:auto;
		display:block;
	}
	.news-menu ul li{
		text-align:left;
	}
	.adm_no_blog_head{
		float:none;
		margin:0 0 10px;
	}
	.adm_no_blog_btn{float:none;}
	.adm_no_blog{
		height:auto;
	}
	.lichka_komu{
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.adm_tabs_btn{
		overflow:hidden;
		height:auto;
		text-align:center;
	}
	.adm_tabs_btn li{
		display:inline-block;
		margin:0 5px 5px;
		float:none;
	}
	.new_type .actlitab{
		border-bottom:1px solid #cedded !important;
		border-radius:5px;
	}
	ul.forum-menu{
		display:block;
		text-align:center;
		padding:5px 0;
		display:none;
	}
	ul.forum-menu li{
		padding:0;
		background:none;
		display:block;
		margin:0 0 3px;
	}
	ul.forum-menu li a{
		height:auto;
		line-height:16px;
	}
	
	
}
@media screen and (max-width: 570px){
	.side-left{
		width:100%;
		float:none;
		margin-bottom:30px;
		padding:0;
	}
	.set_input input{
		width:225px;
	}
	.section__input-middle{
		width:266px;
	}
	.content_registration_block{
		width:auto;
	}
	.login_block, .pass_block, .email_block, .email_block, .tel_block{
		margin:0 0 10px;
		width:225px;
		float:none;
	}
	.input_fio, .input_email, .input_tel{
		width:213px;
	}
	.tel_kod_block{
		padding-bottom:20px;
	}
	.email_btn_block{
		margin:0 0 10px;
		float:none;
	}
	.email_k_block{
		margin:0 0 10px;
		float:none;
	}
	.b-card-a{
		float:none;
		margin-bottom:10px;
	}
	.b-tcategoty .b-list li{
		width:auto;
		margin:0;
		display:block;
		padding:5px;
	}
	.b-tcategoty .b-list{
		margin:0;
	}
	.content-user{
		margin-left:0;
		padding-left:0;
		overflow:hidden;
	}
	.content-menu{
		float:none;
		padding:0;
		width:100%;
		margin-bottom:30px;
	}
	.profil_info{
		margin:0;
		float:none;
	}
	.avatar-wrap{
		float:none;
	}
	.avatar-wrap img{
		display:block;
		margin:0 auto;
	}
	.content-menu div{
		width:auto;
	}
	
	.colona{
		width:100%;
		float:none;
	}
	.topic-1{
		padding-left:5px;
	}
	.topic-1-title{
		font-size:12px;
		padding-right:5px;
	}
	.lastmsg, .allmsg{
		font-size:10px;
		padding-right:5px;
	}
	
	.colona_block{
		min-width:inherit;
	}
	.side-right-next-prev{
		width:auto;
	}
	.stats{
		padding:10px;
	}
	.topic-2{
		padding-left:10px;
	}
	.total-msg{
		margin-right:0;
	}
	.new-user{
		width:160px;
	}
	.forum-a .new-topic-but{
		left:0;
	}
	.connected-carousels .b-table .b-td img{
		display:block;
		width:100%;
		height:auto;
	}
	.b-seller-info td{
		display:block;
		padding-bottom:10px;
		padding-left:0;
	}
	.b-soc-share td{display:block;}
	.side-right-next-prev .page{display:none;}
}
@media screen and (max-width: 480px){
	
	.c-item .b-price{
		padding-right:0;
	}
	.v-frame-wrap .align-right{
		float:none;
		display:block;
	}
	.ned-card-img-wrap{
		width:auto;
	}
	.topic-tab-3{
		width:19%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.forum-tab li p{
		font-size:11px;
	}
	.forum-wrap h4{
		font-size:13px;
	}
	ul.main_submenu{
		top:237px;
	}

	.topic-tab-1{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.news-left{
		float:none;
		overflow:hidden;
		margin-bottom:10px;
	}
	.clear-fix > .tab-1 ul{
		width:auto;
		margin-bottom:10px;
		float:none;
	}
	.social-tab{
		text-align:center;
	}
	.tab-2 h4{
		text-align:center;
	}
	.clear-fix > .tab-2 a{
		display:inline-block;
	}
	.clear-fix > .tab-2{
		text-align:center;
	}
	.social-img{
		margin:0 3px;
		float:none;
	}
	.forum ul{
		width:auto;
		float:none;
		margin:0;
		padding-left:15px;
	}
	
	.forummessage-cnt.forum-b .user-a{
		float:none;
		margin:0 0 10px;
	}
	#fieldsearch .input-p{
		top:156px;
	}

}
@media screen and (max-width: 320px){
	.set_pro{margin-left:0;}
}
























